@charset "UTF-8";

/*	44 在学生?修了生の声
-----------------------------------------*/

#bodyDivision .mainWrap .voice {
    padding:40px 0 0;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voice {
        padding:20px 0 0;
    }
}

#bodyDivision .mainWrap .voiceImg {
    float:right;
    margin:-40px 0 25px 30px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceImg {
        margin: -9px 0 0 10px;
    }
    #bodyDivision .mainWrap .voiceImg img {
        width: 60px;
        height: auto;

    }
}

#bodyDivision .mainWrap .voiceTitle {
    margin:0 0 25px 0;
    background-color: #FFE745;
    padding:0 0 0 20px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceTitle {
        padding:0 0 0 10px;
        margin:0 0 15px 0;
    }
}

#bodyDivision .mainWrap .vtInner {
    display: table;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .vtInner {
        display: block;
    }
}

#bodyDivision .mainWrap .voiceTitle h2 {
    display: table-cell;
    vertical-align: middle;
    font-size:150%;	/* 18/12 */
    padding:10px 0;
    width: 100%;
    font-weight: bold;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceTitle h2 {
        display: block;
        font-size:15px;
        padding-bottom: 0;
    }
}

#bodyDivision .mainWrap .voiceBy {
    width: 	160px;
    text-align: right;
    padding:6px 0 8px;
    vertical-align: middle;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceBy {
        width: auto;
    }

}

#bodyDivision .mainWrap .voiceTitle p {
    margin:0 -10px 0 0 !important;
    font-size: 100%;	/* 12 */
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceTitle p {
        margin:0 !important;
    }
}

#bodyDivision .mainWrap .voiceName {
    font-size: 150%;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceName {
        font-size: 100%;
    }
}

#bodyDivision .mainWrap .voiceJob {
    margin:0 -10px 0 0;
    font-size:91.7%;	/* 11/12 */
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceJob {
        margin:0;
        font-size:80%;
    }
}